<?php
	$menu = array (
			'Accueil'=>$LOGIN_PAGE,
			'Règles du jeu'=>$GUIDE_PAGE,
			'Inscription'=>$REGISTRATION_PAGE,
			'Cadeaux'=>$GIFTS_PAGE,
			'Actualités'=>$NEWS_PAGE,
			'Forum'=>$FORUM_PAGE				
		);
		
	if ($sess->memberid != -1)
	{
		unset( $menu['Inscription'] );
	}
	else
	{
		unset( $menu['Règles du jeu'] );
	}

	$i=0;
	foreach( $menu as $item=>$link )
	{
		$i++;
		$ident = strtolower($item);
		$ident = str_replace( " ","_",$ident);
		echo "					"
			."<a id=\"menu_".$ident."\""
			.( ( $page_courante==$ident)?" class=\"active\"":"")
			." href=\"". $sess->link3($link,"")."\""
			." title=\"".$item."\">"
			.$item
			."</a> "
			./*(( $i<count($menu) )?*/"<img src=\"".$IMAGES_DIR . "menu_spacer.jpg\">"/*:"")*/." \n";
	}
	
	if ($sess->memberid != -1)
	{

		echo "<a href=\"".$sess->popup2($CHAT_PAGE,'', '', 630, 580)."\">Chat</a><img src=\"".$IMAGES_DIR . "menu_spacer.jpg\">"." \n";

	}
	
	
	//AJOUT LIEN KTF_IG
	echo "					"
			."<a id=\"menu_".$ident."\" class=\"ig\""
			." href=\"". $KTF_IG_PAGE."trck_clck.php3?code=RECRUTEMENT_2&email=".$member["Email"]."&url=".$KTF_IG_PAGE."\" target=\"_blank\""
			." title=\"Instants Cadeaux\">"
			."Instants Cadeaux"
			."</a> "
			."\n";
	
	
?>